package a.i.b.a.c.j.a;

import a.f.b.j;
import a.i.b.a.c.b.t;
import a.i.b.a.c.e.a;
import a.i.b.a.c.e.a.h;
import a.o;
import com.tencent.matrix.trace.core.AppMethodBeat;

public final class h$a$a implements h {
    h$a$a() {
    }

    public final o a(a.o oVar, t tVar, h hVar, w wVar) {
        AppMethodBeat.i(122261);
        j.p(oVar, "proto");
        j.p(tVar, "ownerFunction");
        j.p(hVar, "typeTable");
        j.p(wVar, "typeDeserializer");
        AppMethodBeat.o(122261);
        return null;
    }
}
